@charset "utf-8";
*				{ margin:0; padding:0; }
body			{ font:normal 14px 'Open Sans','Microsoft YaHei UI','Microsoft Yahei'; color:#555; line-height:1.6; background-color:#fff; min-width:1000px; }
img				{ vertical-align:middle; border:none; }
a,.linkColor	{ color:#333; outline:none; text-decoration:none; background-image:none; }
a:focus		  	{ outline:none;}
a:hover		  	{ color:#5badfb;}
h1				{ font-size: 24px; line-height:normal; color:#333; font-weight:700;}
h2				{ font-size:18px; font-weight:normal; }
h3				{ font-size:16px; font-weight:normal; }
h4				{ font-size:14px; font-weight:normal; }
h5				{ font-size:12px; font-weight:bold; }
form			{ border:none; }
table         	{ border:0; border-spacing:0; empty-cells:show; width:100%; border-collapse:collapse;}
caption,th,td 	{ vertical-align:top; font-weight:normal; }
small			{ font-size:12px; }
ul,ol,li       	{ list-style:none; }
input			{ border:none; background:none; }
input:focus 	{ outline:none }
.wh100{width:100%; height:100%;}
.h100{height:100%;}
.w100{width:100%;}
.w50{width:50%;}
.clearfix{clear:both;}
.ofh{overflow:hidden;}
.left{float:left !important;}
.right{float:right !important;}
p.txt{text-indent:2em; padding-bottom:10px;}
.hide{display:none;}
.show{display:block !important;}
.hover{color:#5badfb !important;}
.hovers{color:#f26422 !important;}
.hoverLink{color:#333 !important;}
.minh100{min-height:100%; !important}
.relative{position:relative !important;}
.absolute{position:absolute !important;}
.bg-fff{background-color:#fff;}
.bg-cf{background-color:#cfcfcf;}
.bg-e7{background-color:#e7e7e7;}
.clearBorder{border:none !important;}
.hr{display:block; border-bottom:solid 1px #b4b4b4;}
.mt-10{margin-top:10px;}
.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.mb-10{margin-bottom:10px;}
.mb-20{margin-bottom:20px;}
.mb-25{margin-bottom:25px;}
.mb-30{margin-bottom:30px;}
.ml-10{margin-left:10px;}
.ml-20{margin-left:20px;}
.ml-30{margin-left:30px;}
.mr-10{margin-right:10px;}
.mr-20{margin-right:20px;}
.mr-30{margin-right:30px;}
.tab{display:table;}
.tab-cell{display:table-cell; vertical-align:middle;}
.topcontent{position:relative; width:1000px; margin:0 auto;}
.ScrubBG{background:url(../images/ScrubBG.png) repeat left top !important; position:absolute; left:0; top:0; width:100%; height:100%; z-index:-1; opacity:0.3; filter:Alpha(opacity=30); display:none;}
.blackBg{background-color:#000;}
.whiteBg{background-color:#fff;}
.setFoot{/*margin-bottom:-140px; padding-bottom:140px;*/}
.txtA-c{text-align:center;}
.txtDU{text-decoration:underline;}
ul.disc{padding-left:20px;}
ul.disc li{list-style:disc;}

/******************************************以上样式是重置与常用********************************************************************************/


/******************************************头部导航****************************************************/
#menu{position:absolute; left:0; width:100%; height:70px; z-index:99; opacity: 0.9; background-color: #144371;}
#menu .menu{position:relative; z-index:2; }
#menu .logo{display:block; width:215px; height:60px; z-index:2; margin:5px 0;}
#menu .rMenu{text-align:right; position:absolute !important; width:945px; top:0; right:25px; height:70px;}
#menu .rMenuTop,#menu .rMenuBottom{margin-left:215px; margin-top:5px;}
#menu .rMenuTop{margin-right:5px; height:22px;}
#menu .rMenuTop li{float:left; padding:0 10px; height:10px; margin-top:10px; border-left:solid 1px #5badfb;}
#menu .rMenu li.last{border-right:none;}
#menu .rMenu li.search{margin-top:6px; border-left:none;}
#menu .rMenu li .search{width:157px; height:20px; background-position:-177px -72px; margin-top:-2px;}
#menu .rMenu li .searchTxt{height:16px; width:127px; margin:2px 0px 2px 5px; line-height:16px; border:none; background-color:#fff; color:#999;}
#menu .rMenu li .searchSub{border:none; width:24px; height:20px; line-height:20px; text-indent:-9999em; cursor:pointer;}

#menu .rMenuTop li a{display:block; color:#5badfb; height:10px; line-height:11px; font-size:12px;}
#menu .rMenuTop li a:hover{color:#5badfb;}

#menu .rMenuBottom{height:32px;line-height:32px;position:relative; margin-top:2px;}
#menu .rMenuBottom li{float:left; margin-top:5px;}
#menu .rMenuBottom li.cur{border-bottom:solid 4px #5badfb;}
#menu .rMenuBottom li.cur a{color:#5badfb;}
#menu .rMenuBottom li a{display:block; padding:0 15px; font-size:15px; color:#FFFFFF;}

#menu .rMenuBottom li.active{border-bottom:none; background-color:#FFF; border-top:solid 4px #5badfb; line-height:24px; padding-bottom:8px;}
#menu .rMenuBottom li.active a{color:#5badfb;}

.twoMenu{position:absolute; left:0; top:70px; width:100%; background-color:#fff; z-index:1; border-radius:0 0 10px 10px; -webkit-border-radius:0 0 10px 10px; -moz-border-radius:0 0 10px 10px;}
.twoMenu .Box{padding:45px 20px 15px;}
.twoMenu .imgBox{width:320px;}
.twoMenu .imgBox img{margin-left:24px;}
.twoMenu .twoMenuList{margin-left:-320px;}
.twoMenu .twoMenuListBox{margin-left:325px; line-height:1.8;}
.twoMenu .twoList{width:90px;}
.twoMenu ul li a{display:block;white-space: nowrap;line-height: 1.8; text-align:center;}
.twoMenu ul li a:hover{display:block; background-color:#5badfb; color:#fff;}
.content .twoMenu{font-size:14px;}

.slidShow{position:relative; z-index:1; height:500px;}
#slidShow ul li{float:left; display:block; height:500px; background-repeat:no-repeat; background-position:center bottom;}

.load{position:fixed; _position:absolute; z-index:9999; left:0; top:0; right:0; bottom:0; width:100%; height:500px; background:#fff url(../images/loading.gif) no-repeat center center;}


/******************************************首页****************************************************/
.slidShow{position:relative; z-index:1; height:500px;}
#slidShow ul li{float:left; display:block; height:500px; background-repeat:no-repeat; background-position:center bottom;}

.load{position:fixed; _position:absolute; z-index:9999; left:0; top:0; right:0; bottom:0; width:100%; height:500px; background:#fff url(../images/loading.gif) no-repeat center center;}

#slidShow .dots{position:absolute; left:50%; bottom:10px; overflow:hidden; margin-left:-48px;}
#slidShow .dots li{float:left; margin:4px; height:16px; width:16px; overflow:hidden; text-indent:-999em; background:url(../images/indexIcon.png) no-repeat 0px -464px; cursor:pointer;}
#slidShow .dots li.active{background-position:0px -480px;}

#header{z-index:1;}
#header .showPage{position:absolute; right:0px; bottom:0; width:140px; height:36px; background-color:#fff; z-index:99; text-align:right; cursor:pointer;}
#header .showPage .icon{display:block; width:38px; height:19px; margin:8px auto; background-position:-124px -72px;}
#mask{display:none; position:absolute; top:0; left:0; width:100%; height:100%; background:#144371; z-index:88;}

.indexContent{background:#fff url(../images/indexBg.jpg) no-repeat center top; z-index:2;}
.indexContent a:hover{color:#5badfb !important;}
.indexContent2{background-image:url(../images/indexBg2.jpg);}
.indexContent .content{background-color:#fff; padding-bottom:30px;}
.iContL{margin-right:359px; margin-top:20px; padding:0 30px; border-right:solid 1px #eee; width:580px;}
.indexTitle{font-size:24px; color:#333;}
.icon{background:url(../images/indexIcon.png) no-repeat;}
.indexNewsMore{margin-top:16px; padding-right:20px; background-position:30px 4px;}
.indexNewsBox{font-size:14px;}
.indexNewsTxt{height:170px;}
.indexNewsList{}
.indexNewsList li{line-height:22px; overflow:hidden;}
.indexNewsList li a{display:block; font-size:14px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.indexNewsList li span.right{background-color:#fff; width:80px; text-align:right}
.indexNewsList .icon{display:block; float:left; width:3px; height:3px; line-height:22px; margin-top:11px; margin-right:10px; background-position:left -296px;}
.indexCase{width:580px; margin:0 3px;}
#indexCase{position:relative; top:0; left:0;}
#indexCase ul{float:left;}
.CaseList{ float:left;}
.CaseList li{float:left; width:167px; margin-right:10px; border-bottom:dotted 1px #ddd; overflow:hidden;}
.CaseList li p{height:67px; overflow:hidden; text-overflow:ellipsis;}
.caseI{display:block; width:78px; height:27px; margin:5px 0; overflow:hidden; background-position:left -38px; text-indent:-9999em;}
.caseTitle{position:relative; margin:10px 0; line-height:34px; border-bottom:solid 1px #ddd;}
.caseTitle:after{content:""; position:absolute; left:0; bottom:-1px; width:50px; border-bottom:solid 1px #9f9f9f;}
.caseTitle a{display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.toCase{display:block; width:25px; height:283px; border:solid 1px #ccc; cursor:pointer;}
.toCase .icon{display:block; width:10px; height:19px; margin:132px auto;}
.toLeft .icon{background-position:-123px -108px;}
.toRight .icon{background-position:-211px -108px;}

.iContR{position:absolute; top:0; right:0; width:300px; padding:0 30px; margin:20px 0 0; font-size:14px;}
.BusinessMenu li{margin-bottom:10px;}
.BusinessMenu li a{display:block; background-color:#5badfb; padding:5px 15px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#fff}
.BusinessMenu li a:hover{background-color:#144371; color:#fff !important;}
.BusinessMenu li a small{color:#666; margin-left:5px;}
.BusinessMenu li a:hover small{color:#fff;}
.BusinessMenu li a .icon{float:left; display:block; width:20px; height:22px; text-indent:-9999em; overflow:hidden; margin-right:5px;}
.BusinessMenu li a .iCT{background-position:0px -105px;}
.BusinessMenu li a:hover .iCT{background-position:0px -105px;}
.BusinessMenu li a .iCZ{background-position:0px -145px;}
.BusinessMenu li a:hover .iCZ{background-position:0px -145px;}
.BusinessMenu li a .iCJ{background-position:-0px -185px;}
.BusinessMenu li a:hover .iCJ{background-position:-0px -185px;}
.BusinessMenu li a .iCX{background-position:0px -225px;}
.BusinessMenu li a:hover .iCX{background-position:0px -225px;}
.server-400{bottom:0; left:0; opacity:0.7; background-color:#fff; filter:Alpha(opacity=70); padding:5px 0 0;}
.server-400 h4,.server-400 h2{padding-left:10px; color:#000;}
/******************************************end首页*************************************************/
/*--服务楼盘--*/
.project{
}
.project-slide{
	margin-top: 13px;
	position: relative;
}
.project-slide .bd{
	overflow:hidden;
}
.project-slide .bd ul{
	width: 580px;
}
.project-slide .bd li{
	float: left;
	width: 190px;
	background: #fff;
	padding: 2px;
	margin-right: 10px;
	box-shadow: 0 0 4px rgba(0,0,0,.12);
}
.project-slide .bd li a{
	display: block;
	position: relative;
}
.project-slide .bd .tit{
	width: 190px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	opacity:0.9; background-color:#5badfb; filter:Alpha(opacity=90);
	height: 28px;
	line-height: 28px;
	color: #fff;
	font-size: 14px;
}
.project-slide .prev,
.project-slide .next{
	display: block;
	position: absolute;
	top: 74px;
	left: 2px;
	width: 32px;
	height: 42px;
	background: url(../images/prev.png) no-repeat 0 0;
	z-index: 1;
}
.project-slide .next{
	background-image: url(../images/next.png);
	left: auto;
	right: 2px;
}
.project-slide .prevStop,
.project-slide .nextStop{
	opacity: .5;
	filter: alpha(opacity=50);
}

/*底部开始*/
.ftWrap {
	height: 199px;background-color: #144371;
	width: 100%;
	margin: 0 auto;
}
.footer { 
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.ft_nav {background-color: #5badfb;font-size: 14px;
	text-align: center;
	height: 39px;
	line-height: 39px;
	color: #fff;
}
.ft_nav a {
	color: #fff;
	padding: 0 20px;
	display: inline-block;
}
.ft_nav a:hover {
	color: #fff;
}
.copy1 {
	font-family: 'Microsoft YaHei';
	font-size: 12px;
	color: #666;
	line-height: 24px;
	padding: 30px 0 0 405px;
	background: url(../images/ft_l.gif) 387px 35px no-repeat;
}
.copy1 span {
	display: inline-block;
	margin: 0 20px;
}
.ft_logo {
	left: 160px;
	top: 75px;
}
.pa {
	position: absolute;
}
.copy1 i {
	font-style: normal;
}
/*底部结束*/

/*--内页--*/
.side { width: 240px; }
.sideNav { margin-bottom: 20px; }
.sideNav h2 { height: 56px; line-height: 56px; text-align: center; font-size: 24px; background: #5badfb; color: #fff; margin-bottom: 2px; }
.sideNav .item { margin-bottom: 2px; }
.sideNav h3 a { display: block; height: 36px; line-height: 36px; background: url(../images/sideNav.gif) no-repeat 200px #ECECEC; text-indent: 24px; position: relative; font-size: 13px; }
.sideNav h3 em { width: 4px; height: 3px; position: absolute; overflow: hidden; background: #fff; left: 24px; top: 17px; opacity: 0; filter: alpha(opacity=0); transition: 0.2s; }
.sideNav h3 a:hover, .sideNav .active h3 a { background-image: url(../images/sideNavOn.gif); background-color: #5badfb; color: #fff; text-indent: 34px; }
.sideNav h3 a:hover em, .sideNav .active h3 em { opacity: 1; filter: alpha(opacity=100); }
.sideNav ol { background: #f5f5f5; }
.sideNav .none a { background: none; }
.sideNav h4 { position: relative; height: 35px; }
.sideNav h4 a { position: absolute; left: 0; top: 0; width: 100%; height: 36px; line-height: 36px; text-indent: 24px; background: url(../images/splitBg.gif) repeat-x; }
.sideNav h4 a:hover, .sideNav .on h4 a { background: #545454; color: #fff; }
.sideWrap { margin-bottom: 20px; }
.sideWrap h2 { height: 40px; line-height: 40px; font-size: 16px; text-indent: 20px; background: #5badfb; color: #fff; }
.sideWrap h2 a { height: 40px; line-height: 40px; font-size: 16px; text-indent: 20px; background: #5badfb; color: #fff; }
.sideBox { border: 1px solid #dadada; border-top: none; }
.contactBox { padding: 15px; }
.hotLine { background: url(../images/hotline.gif) no-repeat; padding-left: 45px; margin-bottom: 4px; height: 46px; }
.hotLine p { line-height: 16px; }
.hotLine h3 { font-size: 20px; font-family: Arial; font-weight: bold; line-height: 30px; }
.contactInfo { background: url(../images/splitBg.gif) repeat-x; padding-top: 10px; }
.contactInfo span { vertical-align: top; display: inline-block; }
.contactInfo .value { width: 150px; }

.mb20 { margin-bottom: 20px; }
.contactInfo .sideBox { padding: 10px; }
.tel400 { background: url(../images/pageTel.gif) no-repeat 6px 1px; padding-left: 55px; margin-bottom: 10px; }
.tel400 p { line-height: 16px; }
.tel400 h3 { font-size: 20px; font-family: Arial; font-weight: bold; line-height: 30px; }
.contactInfo .item { padding-left: 6px; background: url(../images/splitBg.gif) repeat-x; padding-top: 10px; }
.contactInfo .item span { display: inline-block; vertical-align: top; }
.contactInfo .item .value { width: 150px; }

.breadCrumb { background:url(../images/breadCrumbBg.gif) no-repeat 0 bottom; height:45px; overflow:hidden; margin:10px 0 30px; }
.breadCrumb h2 { font-size:18px; font-family: "Microsoft yahei"; }
.breadCrumb .fr { cursor:default; line-height:32px; color:#999; }
.breadCrumb a:hover { color: #FB9D00; }
.youce { width: 830px;}

.home_about_weibo2{float:right; width:235px; background:url(../images/weibo2.png) left top no-repeat; height:180px;}
.home_about_weibo2 span{padding-left:15px; padding-top:15px; color:#999; display:block;}
.home_about_weibo2 span strong{color:#a80003;}
.home_about_weibo_er{font-size:12px; color:#666; font-weight:bold; width:90px; text-align:center; float:left; margin-top:15px; margin-left:12px;}

/*--友情链接--*/
.partner_title{
	width:270px;
	height:20px;
	color:#686868;
	font-size:18px;
	line-height:20px;
	margin-top:30px; padding:0 30px;
	}
.partner_content{
	overflow:hidden;
	padding:0 25px;
	margin-bottom: 20px;
	}
.partner_content a{
	display:inline-block;
	padding:0 5px 0 5px;
	line-height:30px;
	color:#9f9f9f;
	}
.partner_content a:visited{ color:#9f9f9f;}
.partner_content a:hover{ color:#df544b;}
.partner_content a:active{ color:#9f9f9f;}

.f_logo{width: 193px;float: left; margin-top:25px;}
.f_logo img{height: 86px;display: block;padding: 0 0 10px;}
.f_logo p{font-size: 14px;color: #333;line-height: 30px;}
.f_logo p a{color: #333;}
.f_logo p span,.f_ban span{padding: 0 10px;}
.f_nav{height: 213px;width: 280px; padding:0 0 0 40px; background:url(../images/f_line.gif) no-repeat left 10px; float: left;}
.f_nav ul li{height: 40px;line-height: 40px;overflow: hidden;width: 140px;float: left;}
.f_nav ul li a{font-size: 14px;color: #333;}
.f_nav ul li a:hover{color: #0f5bad;}
.f_ban{width: 480px; float: left; margin-top:20px;}
.f_ban p{font-size: 14px;color: #fff;line-height: 25px;}
.f_ban p a{font-size: 14px;color: #fff; }
.f_er{width: 140px;padding:10px 0 0 50px; background:url(../images/f_line.gif) no-repeat left 10px; float: left;}
.f_er p{width: 140px;text-align: center;line-height: 0;}
.f_er img{ width:120px; height:120px;}
.f_er span{display: block;font-size: 14px;color: #fff;line-height: 20px;}

/*--在线客服--*/
.izl-rmenu{position:fixed; right:0; margin-right:20px; bottom:20px; padding-bottom:20px; background:url(../images/r_b.png) 0px bottom no-repeat; z-index:999; }
.izl-rmenu .btn{width:72px; height:73px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat; background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) 0px 0px no-repeat; background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b; position:absolute; width:160px; left:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat; background-color:#666666; display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}